/* ------------------------------------------------------------------------- */
/* Add to Cart Section */
/* ------------------------------------------------------------------------- */
.add-to-cart-column {
    text-align: center;
}

.add-to-cart-column .column-addtocart form {
    margin-bottom: 20px;
}

.add-to-cart-column .price-row {
    color: #333d48;
    font-size: 28px;
    font-weight: bold;
}

.add-to-cart-column .skus-row {
    margin-bottom: 20px;
}

.add-to-cart-column .sku-container {  
    background-color: #e0e0e1;
    color: #000;
    display: inline-block;
    font-size: 12px;
    min-width: 66px;
    padding: 5px 5px 5px 3px;
}

.add-to-cart-column .sku-container.checked {
    background-color: #828282;
    color: #fff;
}

.add-to-cart-column input[type=radio] {
    margin-right: 5px;
}

.add-to-cart-column .original-price-row {
    clear: both;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    margin-top: 8px;
    text-transform: capitalize;
}

.add-to-cart-column .original-price {
    float: left;
    text-decoration: line-through;
}

.add-to-cart-column .percent-off {
    float: left;
    font-weight: 400;
    padding-left: 15px;
}

.add-to-cart-column .button-row input {
    margin-top: 25px;
}

.add-to-cart-column .button-row input[type=submit] {
    border-radius: 5px;
    font-size: 140%;
    margin: 25px 0 25px 0;
}

.add-to-cart-column .feature {
    font-size: 120%;
    margin-bottom: 10px;
}

.add-to-cart-column .platform-icons {
    text-align: center;
}

.add-to-cart-column .platform-icons img {
    display: inline-block;
    margin-right: 12px; 
    height: auto;
    width: 30px;
}

/* ------------------------------------------------------------------------- */
/* SKUs Selector */
/* ------------------------------------------------------------------------- */
.skus-row {
    display: inline-block;
}

form label.control {
    clear: inherit;
}

.control {
    background: #e0e0e1;
    color: #333d48;
    cursor: pointer;
    display: block;
    font-size: 12px;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-right: 5px;
    padding-left: 23px;
    position: relative;
    text-align: left;
    width: 42px;
}

.control-radio.checked {
    background: #828282;
    color: #fff;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control-indicator {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #efeff0;
}

.control-radio .control-indicator {
    border-radius: 50%;
}

.control:hover {
    color: #000;
}

/* Hover and focus states */
.control:hover input ~ .control-indicator,
.control input:focus ~ .control-indicator {
    background: #ccc;
}

/* Checked state */
.control input:checked ~ .control-indicator {
    background: #efeff0;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control-indicator,
.control input:checked:focus ~ .control-indicator {
    background: #efeff0;
}

/* Disabled state */
.control input:disabled ~ .control-indicator {
    pointer-events: none;
    opacity: .6;
    background: #e6e6e6;
}

/* Check mark */
.control-indicator:after {
    position: absolute;
    display: none;
    content: '';
}

/* Show check mark */
.control input:checked ~ .control-indicator:after {
    display: block;
}

/* Radio button inner circle */
.control-radio .control-indicator:after {
    top: 2px;
    left: 2px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fd5422;
}

/* Disabled circle colour */
.control-radio input:disabled ~ .control-indicator:after {
    background: #efeff0;
}

/* ------------------------------------------------------------------------- */
/* Feature Icons Row */
/* ------------------------------------------------------------------------- */
#feature-icons-row {
    padding: 0 5% 20px 5%;
    text-align: center;
}

#feature-icons-row .column {
    padding-bottom: 15px;
    text-align: center;
}

#feature-icons-row .feature {
    display: inline-block;
    font-size: 15px;
    text-align: left;
    width: 250px;
}

#feature-icons-row .feature:before {
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    vertical-align: -85%;
    margin: 0 5px 0 0;
}

#feature-icons-row .feature.confidence:before {
    background-image: url("/wp-content/themes/totaldefense2/assets/images/landing-page-google/icon-circ-check.png"); 
}

#feature-icons-row .feature.guarantee:before {
    background-image: url("/wp-content/themes/totaldefense2/assets/images/landing-page-google/icon-circ-60day.png"); 
}

#feature-icons-row .feature.support:before {
    background-image: url("/wp-content/themes/totaldefense2/assets/images/landing-page-google/icon-circ-support.png"); 
}

#feature-icons-row .feature.secure:before {
    background-image: url("/wp-content/themes/totaldefense2/assets/images/landing-page-google/icon-circ-cerified.png"); 
}

@media screen and (min-width: 1280px) {
    #feature-icons-row .feature-items {
        font-size: 16px;
    }

    #feature-icons-row .feature {
        width: 260px;
    }

    #feature-icons-row .feature:before {
        vertical-align: -95%;
        margin: 0 5px 0 0;
        width: 50px;
        height: 50px;
    }
}

/* ------------------------------------------------------------------------- */
/* Popup */
/* ------------------------------------------------------------------------- */
.popup-money-back:hover,
.popup-virus-free:hover,
.popup-support:hover,
.popup-vb100:hover {
    color: #993100 !important;
    cursor: pointer;
}

.white-popup {
    background: #fff;
    margin: 20px auto;
    max-width: 775px;
    position: relative;
    width: auto;
}

.white-popup .column {
    padding: 0;
}

.white-popup .popup-title {
    background-color: #ff5200;
    margin-bottom: 30px;
}

.white-popup .popup-title h3 {
    color: #fff;
    display: block;
    padding: 10px 0 10px 30px;
}

.popup-image {
    padding-left: 10px;
}

.popup-image img {
    max-width: 165px;
    width: 100%;
}

.white-popup p.larger {
    font-size: 1.2em;
}

.white-popup .mfp-close {
    height: 56px;
    line-height: 56px;
    right: 5px;
    min-width: inherit;
}

.white-popup .mfp-close:hover {
    background: none;
    border: none;
}

.white-popup .popup-content {
    min-height: 255px;
}

.white-popup .close-button-container {
    text-align: right;
}

.white-popup .close-button {
    background: none;
    border: 1px solid #63666a;
    border-radius: 5px;
    color: #63666a;
    margin: 0 20px 20px 0;
    min-width: inherit;
    padding: 10px 15px;
}